Subject: [bug#27421] [PATCH 5/5] gnu: openttd-engine: Add 'install-data' phase.

From: Marius Bakke <[email-masked]>
Date: Sun, 18 Jun 2017 20:33:33 +0200

Kei Kebreau <[email-masked]> writes:

> * gnu/packages/games.scm (openttd-engine): Rename package to openttd.
> [arguments]: Add it.
> [native-inputs]: Add openttd-opengfx.

This should also mention that the (openttd) variable is now gone.
However, I would prefer keeping "openttd-engine" and only add these
changes to the inherited "openttd" package. What do you think?